﻿ul.cms-icons
{
    list-style: none;
    padding: 0;
    margin: 5px 0;
}

.cms-icons li
{
    display: inline;
    margin-right: 5px;
    text-align: center;
}
.cms-icons.cms-icons-valid li
{
    display: inline-block;
    float: none;
}

.cms-icon:after
{
    content: "";
    display: block;
    height: 20px;
    text-align: center;
    width: 15px;
}
.cms-icon-image
{
    display: block;
}

.cms-icon-image:after
{
    background: url(/cms/icons/image.png) no-repeat left top;
}

.cms-icon-text:after
{
    background: url(/cms/icons/textfiles.png) no-repeat left top;
}

.cms-icon-pdf:after
{
    background: url(/cms/icons/pdf.png) no-repeat left top;
}

.cms-icon-spreadsheet:after
{
    background: url(/cms/icons/spreadsheet.png) no-repeat left top;
}

.cms-icon-video:after
{
    background: url(/cms/icons/video.png) no-repeat left top;
}

.cms-icon-archived:after
{
    background: url(/cms/icons/compressed.png) no-repeat left top;
}

.valid, .file-valid
{
    color: green;
}
.cms-fileupload-validator-information
{
    clear: left;
    display: block;
    margin-right: 15px;
}
.cms-fileupload-validator-information-filesize
{
    font-weight: 700;
}
.cms-fileupload-validator-information-max-amount-uploads
{
}

.cms-file-upload-multiple ol, .cms-file-upload-single ol, .cms-file-upload-validator-error-max-files
{
    background: #fff2f2;
    border: 1px solid red;
    margin: 5px 0 0 0;
}

.cms-file-upload-multiple ol
{
    display: block;
    padding: 10px 10px 10px 25px;
}
.cms-file-upload-validator-error-max-files
{
    display: block;
    margin-top: 10px;
    padding: 10px;
}

.cms-file-upload-multiple ol ul
{
    list-style: circle;
    margin: 0;
    padding: 0 0 0 13px;
}

.cms-file-upload-multiple .cms-file-upload-validator-error-extensions, .cms-file-upload-single .cms-file-upload-validator-error-extensions
{
    word-break:break-all;
    word-wrap: break-word;
}

.cms-file-upload-multiple ol ul li.cms-file-upload-validator-errors-filename
{
    list-style: none;
    font-weight: 700;
    margin-left: -10px;
}

.cms-file-upload-single ol
{
    display: block;
    list-style: none;
    padding: 10px;
}

.cms-file-upload-single ol ul
{
    list-style: circle;
    margin: 0;
    padding: 0 0 0 13px;
}

.cms-file-upload-single ol ul li:first-child
{
    list-style: none;
    font-weight: 700;
    margin-left: -13px;
}
